{
    "dc_identifier": "nl.mnre1025.2e-b.2023.684",
    "dc_title": "Beslisnota bij Kamerbrief over beantwoording SO over de brief stand van zaken aanbevelingen eerste OvV-rapport Aanpak Coronacrisis",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/093b613c-2492-472d-8be0-5969fc3e588f/2'>Beantwoording inbreng schriftelijk overleg over de brief Stand van zaken aanbevelingen\n                  eerste OvV-rapport ‘Aanpak coronacrisis’</a>. Minister Kuipers (VWS) stuurt de Tweede Kamer de antwoorden op de inbreng van het\n               schriftelijk overleg over de brief Stand van zaken aanbevelingen eerste OvV-rapport\n               ‘Aanpak coronacrisis’.",
    "dc_source": "https://open.overheid.nl/Details/1f9d57ee-f26c-4f09-9e47-ee88cf0e6149/2",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-08-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-24",
    "foi_publishedDate": "2023-08-31",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2e-b.2023.684.doc.1",
            "dc_title": "Beslisnota bij Kamerbrief over beantwoording SO over de brief stand van zaken aanbevelingen eerste OvV-rapport Aanpak Coronacrisis",
            "foi_fileName": "Beslisnota bij Kamerbrief over beantwoording SO over de brief stand van zaken aanbevelingen eerste OvV-rapport Aanpak Coronacrisis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/1f9d57ee-f26c-4f09-9e47-ee88cf0e6149/file"
        }
    ]
}